<?xml version="1.0" encoding="utf-8"?>
<component size="85,95" pivot="0.5,0.5" extention="Button">
  <controller name="showTime" exported="true" pages="0,no,1,yes" selected="0"/>
  <controller name="showFunction" pages="0,,1," selected="0"/>
  <controller name="showTips" pages="0,,1," selected="0">
    <remark page="0" value="不显示"/>
    <remark page="1" value="显示"/>
  </controller>
  <controller name="showAni" alias="是否显示特效" pages="0,,1," selected="0">
    <remark page="0" value="不显示"/>
    <remark page="1" value="显示"/>
  </controller>
  <displayList>
    <loader id="n3_kmim" name="icon" xy="-4,4" pivot="0.5,0.5" size="88,88" url="ui://1xjqm8v2rnf9p" align="center" vAlign="middle" autoSize="true">
      <gearDisplay controller="showFunction" pages="0"/>
    </loader>
    <text id="n2_t9gs" name="timeLabel" xy="39,98" pivot="0.5,0.5" anchor="true" size="75,24" fontSize="16" color="#6fdf89" align="center" vAlign="middle" bold="true" strokeColor="#714853" strokeSize="2" autoClearText="true" text="23:59:54">
      <gearDisplay controller="showTime" pages="1"/>
      <gearDisplay2 controller="showFunction" pages="0" condition="0"/>
    </text>
    <component id="n5_11ebo" name="Red" src="s7zdcdl" fileName="Components/RedDot.xml" pkg="rd135cfr" xy="49,-6" pivot="0.5,0.5" scale="0.7,0.7">
      <gearXY controller="showFunction" pages="0,1" values="49,-6|54,-33"/>
    </component>
    <text id="n11_tbqb" name="TipsLabel" xy="39,98" pivot="0.5,0.5" anchor="true" size="54,24" fontSize="16" color="#6fdf89" align="center" vAlign="middle" bold="true" strokeColor="#714853" strokeSize="2" text="领奖期">
      <gearDisplay controller="showFunction" pages="0"/>
      <gearDisplay2 controller="showTips" pages="1" condition="0"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>